#wrapper{ 
    margin:auto; 
    width: 0px;  
}
#header{ 
    height:330px;
}
#languages{ 
    float:right; 
    width:62px; 
    height:0px; 
    margin-top: -10px;
    margin-right: 0px;
}
#languages img{ 
    border:none; 
}
#left_col_inner{ 
    width:246px; 
}
#main_nav_top{ 
    float:left; 
    background-image:url(images/1.jpg); 
    background-repeat:no-repeat; 
    width:249px; 
    height:13px;
}
#main_nav{ 
    float:left; 
    background-image:url(images/2.jpg); 
    background-repeat:repeat-y; 
    width:249px;
}
#main_nav ul{ 
    list-style:none; 
    list-style:none; 
    width:220px;
    margin-left:10px; 
}
#main_nav ul li{ 
    list-style:none; 
    list-style:none; 
    width:220px; 
    background-image: none; 
    background-repeat:repeat-y; 
    background-position:bottom; 
    height:30px; 
}
#main_nav ul li a{ 
    font-family:Book Antiqua; 
    font-size:12px;
    color:#FFF;
    text-decoration:none; 
    margin-bottom:5px; 
    margin-top:5px; 
}
#main_nav ul li a:hover{ 
    color:#fff; 
    text-decoration:underline; 
}
#main_nav_bottom{ 
    float:left; 
    margin-left:0px;
    background-image:url('images/3.jpg');
    background-repeat:no-repeat; 
    width:249px; 
    height:32px; 
}
table.swmenu a{
    padding: 9px 15px 0px 30px; 
    display: block; 
    position:relative; 
 }
div.swmenu a, div.swmenu a:visited, div.swmenu a:link{
    width:202px; 
    height:20px; 
    font-size: 12px; 
    font-family: Book Antiqua; 
    text-align: left; 
    font-weight: normal;
    color: #FFF; 
    text-decoration: none; 
    margin-bottom:0px; 
    display:block; 
    white-space:nowrap; 
}
